# Package org.apache.maven

Interface Summary
Interface | Description
--- | ---
ConfigurationInterpolator |
Maven |

Class Summary
Class | Description
--- | ---
DefaultMaven |
MavenArtifactFilterManager |
ReflectionConfigurationInterpolator |

Exception Summary
Exception | Description
--- | ---
BuildFailureException | One or more builds failed.
ConfigurationInterpolationException |
SettingsConfigurationException | If there was an error in the settings file.